@charset "UTF-8";
/* PHAUS Styles */

body {		background-image: url(/images/page-repeat-phaus.gif);}
#wrapper {		background-image: url(/images/wrapper-repeat-phaus.gif); }	

.npha { width: 280px }
ul#menu { width: 700px }

.links { padding-top: 0 }

#banner {
	background: url(/images/alliance/banner-fpo.jpg) no-repeat center;
}

#midsection .about, #midsection .events {
		float:left;
		width: 450px;
		/* border-right: 1px dotted #DEDEDE; */

		margin-right: 29px; }

#midsection .events {
	margin-right: 0px;
}
.events .link {
	float: right; }

.about { margin: 15px; }
.about h3 { font-size:30px;}
.about .details { }

	#features {
	margin: 14px 0 0 0;
	background:url(/images/home/features-repeat.jpg) repeat-x top;
	padding: 12px 20px 5px; }

	#features .col-left {
		width: 199px;
		padding: 0 20px 0 0;
		border-right: 1px solid #f5f5f5;
	}
	#features .col {
		width: 199px;
		padding: 0 20px;
		border-right: 1px solid #f5f5f5;
	}

	#features .col-end {
		width: 200px;
		padding: 0 0 0 20px  ;
	}

	#features h1 {
		font-size: 20px;
		color: #000000;
	}

	#features p.prompt {
		text-align: right; }


#sponsors-title {
		margin:10px 0 20px 0;
		font-family: myriad-pro-condensed,'arial narrow',sans-serif;
		font-weight: 700;
		font-style:normal;
		font-size: 22px;
		text-align:center;
		color: #565656;
}
#sponsors-container {
	width: 960px;
	overflow: hidden;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	height: 220px;
	margin:20px 0;
}

#sponsors img {
	margin: 0 25px;
}

#content {border-top-width: 0}
